/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot');
    src: url('../fonts/fontello.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fontello.woff') format('woff'),
    url('../fonts/fontello.ttf') format('truetype'),
    url('../fonts/fontello.svg#fontello') format('svg');
}

@font-face {
    font-family: 'Glyphicons Regular';
    src: url('../fonts/bootstrap/glyphicons-regular.eot');
    src: url('../fonts/bootstrap/glyphicons-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/bootstrap/glyphicons-regular.woff2') format('woff2'),
    url('../fonts/bootstrap/glyphicons-regular.woff') format('woff'),
    url('../fonts/bootstrap/glyphicons-regular.ttf') format('truetype'),
    url('../fonts/bootstrap/glyphicons-regular.svg#glyphiconregular') format('svg');
}

@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/MyriadPro-Semibold_gdi.eot');
    src: url('../fonts/MyriadPro-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Semibold_gdi.woff') format('woff'),
    url('../fonts/MyriadPro-Semibold_gdi.ttf') format('truetype'),
    url('../fonts/MyriadPro-Semibold_gdi.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/MyriadPro-Bold_gdi.eot');
    src: url('../fonts/MyriadPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Bold_gdi.woff') format('woff'),
    url('../fonts/MyriadPro-Bold_gdi.ttf') format('truetype'),
    url('../fonts/MyriadPro-Bold_gdi.svg#MyriadPro-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/MyriadPro-Regular_gdi.eot');
    src: url('../fonts/MyriadPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Regular_gdi.woff') format('woff'),
    url('../fonts/MyriadPro-Regular_gdi.ttf') format('truetype'),
    url('../fonts/MyriadPro-Regular_gdi.svg#MyriadPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProCond';
    src: url("../fonts/MyriadProBoldCond.eot");
    src: url("../fonts/MyriadPro-Regular_gdi.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProBoldCond.woff") format("woff"), url("../fonts/MyriadProBoldCond.ttf") format("truetype"), url("../fonts/MyriadPro-Regular_gdi.svg#MyriadPro-Regular") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('../fonts/poppins-v15-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/poppins-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/poppins-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/poppins-v15-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/poppins-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/poppins-v15-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: normal;
    font-display: swap;
    src: url('../fonts/poppins-v15-latin-500italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/poppins-v15-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/poppins-v15-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/poppins-v15-latin-500italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/poppins-v15-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/poppins-v15-latin-500italic.svg#Poppins') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/poppins-v15-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/poppins-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/poppins-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/poppins-v15-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/poppins-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/poppins-v15-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/poppins-v15-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/poppins-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/poppins-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/poppins-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/poppins-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/poppins-v15-latin-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}

body {
    background-color: #fff;
    font-size: 16px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Raleway',sans-serif !important;
  font-weight: 400
}

.panel-footer p {
    margin: 0;
}

.text-last-updated {
    font-size: 12px;
    color: #ccc;
}

.submit-migration-form .radio-inline input {
    margin-top: 2px;
}

.mt-10 {
    margin-top: 10px;
}

.reveal-icon {
    margin-left: 5px;
}

section#main-body {
    margin: 20px auto;
    min-height: 350px;
}

.dataTables_wrapper {
    background-color: #E6ECEF;
    border: 1px #ccc solid;
    border-radius: 4px;
    font-size: 0.9em;
}

.status {
    border: 0;
}

.status-pending {
    color: #fff;
    background-color: #D9534F;
}

.status-pending.transfer {
    color: #fff;
    background-color: #A68500;
}

.status-active,
.status-open {
    color: #fff;
}

.status.completed {
    background-color: #3fad46;
}

.status-suspended {
    color: #fff;
    background-color: #F0AD4E;
}

.status-customer-reply {
    color: #fff;
    background-color: #ff6600;
}

.status-fraud,
.status-answered {
    color: #fff;
    background-color: #000000;
}

.status-expired,
.status-transferred.away {
    color: #fff;
    background-color: #004258;
}

.status-cancelled {
    color: #fff;
    background-color: #9FA29A;
}

.status-terminated {
    color: #fff;
    background-color: #666;
}

.status-onhold {
    color: #fff;
    background-color: #224488;
}

.status-inprogress {
    color: #fff;
    background-color: #cc0000;
}

.status-closed {
    color: #fff;
    background-color: #888;
}

.status-paid {
    color: #fff;
    background-color: #498302;
}

.status-unpaid {
    color: #fff;
    background-color: #ED3E48;
}

.status-cancelled {
    color: #fff;
    background-color: #87939F;
}

.status-collections {
    background-color: #9A141E;
    color: #FFFFFF;
}

.status-refunded {
    color: #fff;
    ;
    background-color: #319FC3;
}

.status-customer-reply {
    color: #fff;
    background-color: #ff6600;
}

.status-delivered {
    color: #fff;
    background-color: #224488;
}

.status-accepted {
    color: #fff;
    background-color: #498302;
}

.status-lost,
.status-dead {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #000000;
}

.alert-danger a.alert-link {
    color: #fff !important;
}

/* upsells */
div.product-offer {
    background: #eeeeee;
    border: 1px solid #ccc;
    margin: 1em 0;
    border-radius: 4px;
    display: flex;
    flex-flow: row wrap;
    text-align: center;
    flex-wrap: wrap;
}

.product-offer > * {
    padding: 10px;
    flex: 1 100%;
}

.product-offer .offer-title {
    font-size: 18px;
    font-weight: bold;
    background: #ccc;
    padding: .5em;
}

.product-offer.downgrade .offer-title {
    background: #73b800;
}

.product-offer img {
    max-width: 150px;
    max-height: 150px;
    width: 100%;
    height: 100%;
    align-self: center;
}

.product-offer button {
    padding: 1em;
    margin-left: 1em;
    min-width: 150px;
}

.product-offer .description {
    text-align: left;
}

.offer-button-block .btn.btn-upsell {
    background-color: #ccc;
}

.offer-price { display: none;}
.offer-cycle { 
    display: none;
    text-transform: capitalize;
}
.offer-price-monthly { display: inline-block;}
.buy-option { margin: .5em 0;}
@media all and (max-width: 500px) {
    .product-offer img {display: none;}
}
@media all and (min-width: 500px) {
    .product-offer .description { flex: 3 0px; }
    .product-offer .offer-button-block {text-align: right;}
}

div.product-offer.SSL {
    background-color: initial;
}

div.product-offer.SSL .offer-title {
    background-color: initial;
}

.bckf-banner .sale-verion-plans-box .bottom h3 {
	font-family: myriadpro,sans-serif !important;
}

.MultiCycleAdd .offer-price { display: inline-block;}
.MultiCycleAdd .offer-cycle { display: inline-block;}
.MultiCycleAdd .offer-price-monthly { display: none;}

/* WHMCS-2346 */
select.support-flow-form {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	text-indent: 1px !important;
	text-overflow: '' !important;
}
/* WHMCS-2346 */

.hidden {
    display: none !important;
}

.top-bar-item.cart-btn .badge {
    position: relative;
    top: -2px;
    right: 10px;
    opacity: .8;
    font-size: 10px;
    padding: 3px 5px;
    border-radius: 50%
}

.navbar {
    padding: 0 0;
}

header.header .toolbar {
    flex-direction: row-reverse !important;
}

.flex-reverse {
    flex-direction: row-reverse;
}

#header > div.navbar.navbar-expand-xl.main-navbar-wrapper {
    text-transform: uppercase;
    background: #5d5959;
    padding: 1px 0 5px;
}

#header, #footer, .newsletter-block, .footer-area {
  font-family: VisbyCF, sans-serif;
  font-size: 18px;
  min-width: 320px;
  -ms-overflow-style: scrollbar;
}

header.header .navbar a {
    color: #fff;
}

header.header .navbar ul.navbar-nav li a:hover {
  text-decoration: none;
  color: #FF8E00;
}

header.header .navbar ul.navbar-nav li a:focus {
  text-decoration: none;
  color: #333333;;
}

header.header .navbar .dropdown-item:focus, header.header .navbar .dropdown-item:hover {
    text-decoration: none;
    background-color: #3c373a;
}

#mainNavbar .dropdown-menu {
  color: #fff;
  background-color: #3c373a;
}

/*
#header #nav .navbar-nav > li > .dropdown-menu a, #footer #nav .navbar-nav > li > .dropdown-menu a, .newsletter-block #nav .navbar-nav > li > .dropdown-menu a, .footer-area #nav .navbar-nav > li > .dropdown-menu a {
    color: #fff; }
    #header #nav .navbar-nav > li > .dropdown-menu a:hover, #footer #nav .navbar-nav > li > .dropdown-menu a:hover, .newsletter-block #nav .navbar-nav > li > .dropdown-menu a:hover, .footer-area #nav .navbar-nav > li > .dropdown-menu a:hover {
      color: #FF8E00; }
  #header #nav .navbar-nav > li a, #footer #nav .navbar-nav > li a, .newsletter-block #nav .navbar-nav > li a, .footer-area #nav .navbar-nav > li a {
    color: #73B800; }
    #header #nav .navbar-nav > li a:hover, #footer #nav .navbar-nav > li a:hover, .newsletter-block #nav .navbar-nav > li a:hover, .footer-area #nav .navbar-nav > li a:hover {
      color: inherit; }
*/

  /*
  #header h1, #header h2, #header h3, #footer h1, #footer h2, #footer h3, .newsletter-block h1, .newsletter-block h2, .newsletter-block h3, .footer-area h1, .footer-area h2, .footer-area h3 {
    margin-bottom: 17px; }
  #header h1, #header h2, #header h3, #header h4, #header h5, #header h6, #header .h1, #header .h2, #header .h3, #header .h4, #header .h5, #header .h6, #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer .h1, #footer .h2, #footer .h3, #footer .h4, #footer .h5, #footer .h6, .newsletter-block h1, .newsletter-block h2, .newsletter-block h3, .newsletter-block h4, .newsletter-block h5, .newsletter-block h6, .newsletter-block .h1, .newsletter-block .h2, .newsletter-block .h3, .newsletter-block .h4, .newsletter-block .h5, .newsletter-block .h6, .footer-area h1, .footer-area h2, .footer-area h3, .footer-area h4, .footer-area h5, .footer-area h6, .footer-area .h1, .footer-area .h2, .footer-area .h3, .footer-area .h4, .footer-area .h5, .footer-area .h6 {
    font-family: Poppins, sans-serif; }
  #header .container, #footer .container, .newsletter-block .container, .footer-area .container {
    padding-left: 15px;
    padding-right: 15px; }
    @media (min-width: 1200px) {
      #header .container, #footer .container, .newsletter-block .container, .footer-area .container {
        width: 1200px; } }
  #header .btn, #footer .btn, .newsletter-block .btn, .footer-area .btn {
    font-weight: 600;
    letter-spacing: 1px; }
  #header .btn-chat, #footer .btn-chat, .newsletter-block .btn-chat, .footer-area .btn-chat {
    overflow: visible;
    text-transform: uppercase; }
    @media (max-width: 990px) {
      #header .btn-chat:hover, #footer .btn-chat:hover, .newsletter-block .btn-chat:hover, .footer-area .btn-chat:hover {
        border-radius: 100%; } }
  #header .btn-default, #footer .btn-default, .newsletter-block .btn-default, .footer-area .btn-default {
    color: #fff;
    background: #FF8E00;
    border-color: #FF8E00; }
    #header .btn-default:hover, #footer .btn-default:hover, .newsletter-block .btn-default:hover, .footer-area .btn-default:hover {
      background: #cc7200;
      border-color: #cc7200; }
  #header .navbar-nav > li, #footer .navbar-nav > li, .newsletter-block .navbar-nav > li, .footer-area .navbar-nav > li {
    float: none; }
    @media (min-width: 768px) {
      #header .navbar-nav > li, #footer .navbar-nav > li, .newsletter-block .navbar-nav > li, .footer-area .navbar-nav > li {
        float: left; } }
  #header .navbar-toggle, #footer .navbar-toggle, .newsletter-block .navbar-toggle, .footer-area .navbar-toggle {
    display: block; }
    @media (min-width: 768px) {
      #header .navbar-toggle, #footer .navbar-toggle, .newsletter-block .navbar-toggle, .footer-area .navbar-toggle {
        display: none; } }
  @media (min-width: 768px) {
    #header .navbar-collapse.collapse, #header #mainNavbar, #footer .navbar-collapse.collapse, #footer #mainNavbar, .newsletter-block .navbar-collapse.collapse, .newsletter-block #mainNavbar, .footer-area .navbar-collapse.collapse, .footer-area #mainNavbar {
      display: block !important; } }
  #header .navbar-collapse.collapse.in, #header #mainNavbar.in, #footer .navbar-collapse.collapse.in, #footer #mainNavbar.in, .newsletter-block .navbar-collapse.collapse.in, .newsletter-block #mainNavbar.in, .footer-area .navbar-collapse.collapse.in, .footer-area #mainNavbar.in {
    display: block !important; }
  #header #nav, #footer #nav, .newsletter-block #nav, .footer-area #nav {
    min-height: 42px; }
    #header #nav .navbar-nav > li, #footer #nav .navbar-nav > li, .newsletter-block #nav .navbar-nav > li, .footer-area #nav .navbar-nav > li {
      text-align: left;
      line-height: 35px; }
      #header #nav .navbar-nav > li > .dropdown-menu a, #footer #nav .navbar-nav > li > .dropdown-menu a, .newsletter-block #nav .navbar-nav > li > .dropdown-menu a, .footer-area #nav .navbar-nav > li > .dropdown-menu a {
        color: #fff; }
        #header #nav .navbar-nav > li > .dropdown-menu a:hover, #footer #nav .navbar-nav > li > .dropdown-menu a:hover, .newsletter-block #nav .navbar-nav > li > .dropdown-menu a:hover, .footer-area #nav .navbar-nav > li > .dropdown-menu a:hover {
          color: #FF8E00; }
      #header #nav .navbar-nav > li a, #footer #nav .navbar-nav > li a, .newsletter-block #nav .navbar-nav > li a, .footer-area #nav .navbar-nav > li a {
        color: #73B800; }
        #header #nav .navbar-nav > li a:hover, #footer #nav .navbar-nav > li a:hover, .newsletter-block #nav .navbar-nav > li a:hover, .footer-area #nav .navbar-nav > li a:hover {
          color: inherit; }
  #header .topbar > .navbar-nav > li, #header .navbar-default .navbar-nav > li, #footer .topbar > .navbar-nav > li, #footer .navbar-default .navbar-nav > li, .newsletter-block .topbar > .navbar-nav > li, .newsletter-block .navbar-default .navbar-nav > li, .footer-area .topbar > .navbar-nav > li, .footer-area .navbar-default .navbar-nav > li {
    text-align: center;
    line-height: normal; }
    #header .topbar > .navbar-nav > li > a, #header .navbar-default .navbar-nav > li > a, #footer .topbar > .navbar-nav > li > a, #footer .navbar-default .navbar-nav > li > a, .newsletter-block .topbar > .navbar-nav > li > a, .newsletter-block .navbar-default .navbar-nav > li > a, .footer-area .topbar > .navbar-nav > li > a, .footer-area .navbar-default .navbar-nav > li > a {
      color: #fff; }
      #header .topbar > .navbar-nav > li > a:hover, #header .navbar-default .navbar-nav > li > a:hover, #footer .topbar > .navbar-nav > li > a:hover, #footer .navbar-default .navbar-nav > li > a:hover, .newsletter-block .topbar > .navbar-nav > li > a:hover, .newsletter-block .navbar-default .navbar-nav > li > a:hover, .footer-area .topbar > .navbar-nav > li > a:hover, .footer-area .navbar-default .navbar-nav > li > a:hover {
        color: #FF8E00; }
  #header .navbar-default .navbar-toggle, #footer .navbar-default .navbar-toggle, .newsletter-block .navbar-default .navbar-toggle, .footer-area .navbar-default .navbar-toggle {
    border-radius: 0;
    margin-bottom: 4px; }
  #header #mainNavbar, #footer #mainNavbar, .newsletter-block #mainNavbar, .footer-area #mainNavbar {
    z-index: 14;
    position: relative;
    padding: 1px 0 5px;
    text-transform: uppercase;
    background: #5d5959;
    border: 0; }
    #header #mainNavbar .container, #footer #mainNavbar .container, .newsletter-block #mainNavbar .container, .footer-area #mainNavbar .container {
      padding: 0; }
      @media (min-width: 767px) {
        #header #mainNavbar .container, #footer #mainNavbar .container, .newsletter-block #mainNavbar .container, .footer-area #mainNavbar .container {
          padding: 0 15px; } }
    #header #mainNavbar .nav-justified, #footer #mainNavbar .nav-justified, .newsletter-block #mainNavbar .nav-justified, .footer-area #mainNavbar .nav-justified {
      background: #fff;
      border-top: 0; }
      @media (min-width: 767px) {
        #header #mainNavbar .nav-justified, #footer #mainNavbar .nav-justified, .newsletter-block #mainNavbar .nav-justified, .footer-area #mainNavbar .nav-justified {
          display: table;
          background: #5d5959; } }
      @media (min-width: 767px) {
        #header #mainNavbar .nav-justified > li, #footer #mainNavbar .nav-justified > li, .newsletter-block #mainNavbar .nav-justified > li, .footer-area #mainNavbar .nav-justified > li {
          display: table-cell;
          width: auto;
          padding: 0; }
          #header #mainNavbar .nav-justified > li:before, #footer #mainNavbar .nav-justified > li:before, .newsletter-block #mainNavbar .nav-justified > li:before, .footer-area #mainNavbar .nav-justified > li:before {
            border: 0px;
            background: inherit; }
          #header #mainNavbar .nav-justified > li > a, #footer #mainNavbar .nav-justified > li > a, .newsletter-block #mainNavbar .nav-justified > li > a, .footer-area #mainNavbar .nav-justified > li > a {
            width: auto;
            line-height: 35px;
            color: #fff;
            text-align: center; }
            #header #mainNavbar .nav-justified > li > a:hover, #footer #mainNavbar .nav-justified > li > a:hover, .newsletter-block #mainNavbar .nav-justified > li > a:hover, .footer-area #mainNavbar .nav-justified > li > a:hover {
              color: #FF8E00; }
            #header #mainNavbar .nav-justified > li > a:focus, #footer #mainNavbar .nav-justified > li > a:focus, .newsletter-block #mainNavbar .nav-justified > li > a:focus, .footer-area #mainNavbar .nav-justified > li > a:focus {
              color: #333333; } }
      #header #mainNavbar .nav-justified > li .dropdown-menu, #footer #mainNavbar .nav-justified > li .dropdown-menu, .newsletter-block #mainNavbar .nav-justified > li .dropdown-menu, .footer-area #mainNavbar .nav-justified > li .dropdown-menu {
        width: 100%;
        margin-top: 5px;
        border-radius: 0;
        background-color: #3c373a; }
        #header #mainNavbar .nav-justified > li .dropdown-menu:before, #footer #mainNavbar .nav-justified > li .dropdown-menu:before, .newsletter-block #mainNavbar .nav-justified > li .dropdown-menu:before, .footer-area #mainNavbar .nav-justified > li .dropdown-menu:before {
          position: absolute;
          border: 10px solid #5d5959;
          border-color: #5d5959 transparent transparent transparent;
          border-bottom: 0;
          content: '';
          left: 15%;
          top: 0;
          height: 0; }
        @media (min-width: 767px) {
          #header #mainNavbar .nav-justified > li .dropdown-menu, #footer #mainNavbar .nav-justified > li .dropdown-menu, .newsletter-block #mainNavbar .nav-justified > li .dropdown-menu, .footer-area #mainNavbar .nav-justified > li .dropdown-menu {
            width: 140px;
            max-width: 140px; } }
        @media (min-width: 991px) {
          #header #mainNavbar .nav-justified > li .dropdown-menu, #footer #mainNavbar .nav-justified > li .dropdown-menu, .newsletter-block #mainNavbar .nav-justified > li .dropdown-menu, .footer-area #mainNavbar .nav-justified > li .dropdown-menu {
            width: 250px;
            max-width: 250px; } }
        #header #mainNavbar .nav-justified > li .dropdown-menu li, #footer #mainNavbar .nav-justified > li .dropdown-menu li, .newsletter-block #mainNavbar .nav-justified > li .dropdown-menu li, .footer-area #mainNavbar .nav-justified > li .dropdown-menu li {
          padding: 8px;
          line-height: normal; }
    #header #mainNavbar .navbar-collapse.collapse, #footer #mainNavbar .navbar-collapse.collapse, .newsletter-block #mainNavbar .navbar-collapse.collapse, .footer-area #mainNavbar .navbar-collapse.collapse {
      background: #5d5959; }
    #header #mainNavbar .navbar-toggle, #footer #mainNavbar .navbar-toggle, .newsletter-block #mainNavbar .navbar-toggle, .footer-area #mainNavbar .navbar-toggle {
      background: none;
      border: none;
      color: #fff;
      text-transform: uppercase;
      font-weight: bold; }
  #header .skype-container p, #footer .skype-container p, .newsletter-block .skype-container p, .footer-area .skype-container p {
    margin-bottom: 17px; }
    */

    /* .row #order-standard_cart .cart-body{
      width:100%; 
  } */

  #main-body{
    background-color: white;
  }

  .header-lined{
    border-bottom: solid 1px #ccc;
  }

  #order-standard_cart .cart-body.full-width{
    width: 100%;
  }

  div.feature-content {
    margin-top: 1.5em;
    text-align: justify; }
    div.feature-content img {
      margin-right: 30px; }
  
  .feature-container .tab-features-group-content {
    text-align: justify; }




    .panel-group {
      margin-bottom: 20px;
    }
    .panel-group .panel {
      margin-bottom: 0;
      border-radius: 4px;
    }
    .panel-group .panel + .panel {
      margin-top: 5px;
    }
    .panel-group .panel-heading {
      border-bottom: 0;
    }
    .panel-group .panel-heading + .panel-collapse > .panel-body,
    .panel-group .panel-heading + .panel-collapse > .list-group {
      border-top: 1px solid #ddd;
    }
    .panel-group .panel-footer {
      border-top: 0;
    }
    .panel-group .panel-footer + .panel-collapse .panel-body {
      border-bottom: 1px solid #ddd;
    }
    .panel-default {
      border-color: #ddd;
    }
    .panel-default > .panel-heading {
      color: #333333;
      background-color: #f5f5f5;
      border-color: #ddd;
    }
    .panel-default > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #ddd;
    }
    .panel-default > .panel-heading .badge {
      color: #f5f5f5;
      background-color: #333333;
    }
    .panel-default > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #ddd;
    }
    .panel-primary {
      border-color: #337ab7;
    }
    .panel-primary > .panel-heading {
      color: #fff;
      background-color: #337ab7;
      border-color: #337ab7;
    }
    .panel-primary > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #337ab7;
    }
    .panel-primary > .panel-heading .badge {
      color: #337ab7;
      background-color: #fff;
    }
    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #337ab7;
    }
    .panel-success {
      border-color: #d6e9c6;
    }
    .panel-success > .panel-heading {
      color: #3c763d;
      background-color: #dff0d8;
      border-color: #d6e9c6;
    }
    .panel-success > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #d6e9c6;
    }
    .panel-success > .panel-heading .badge {
      color: #dff0d8;
      background-color: #3c763d;
    }
    .panel-success > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #d6e9c6;
    }
    .panel-info {
      border-color: #bce8f1;
    }
    .panel-info > .panel-heading {
      color: #31708f;
      background-color: #d9edf7;
      border-color: #bce8f1;
    }
    .panel-info > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #bce8f1;
    }
    .panel-info > .panel-heading .badge {
      color: #d9edf7;
      background-color: #31708f;
    }
    .panel-info > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #bce8f1;
    }
    .panel-warning {
      border-color: #faebcc;
    }
    .panel-warning > .panel-heading {
      color: #8a6d3b;
      background-color: #fcf8e3;
      border-color: #faebcc;
    }
    .panel-warning > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #faebcc;
    }
    .panel-warning > .panel-heading .badge {
      color: #fcf8e3;
      background-color: #8a6d3b;
    }
    .panel-warning > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #faebcc;
    }
    .panel-danger {
      border-color: #ebccd1;
    }
    .panel-danger > .panel-heading {
      color: #a94442;
      background-color: #f2dede;
      border-color: #ebccd1;
    }
    .panel-danger > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #ebccd1;
    }
    .panel-danger > .panel-heading .badge {
      color: #f2dede;
      background-color: #a94442;
    }
    .panel-danger > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #ebccd1;
    }
    .embed-responsive {
      position: relative;
      display: block;
      height: 0;
      padding: 0;
      overflow: hidden;
    }
    .embed-responsive .embed-responsive-item,
    .embed-responsive iframe,
    .embed-responsive embed,
    .embed-responsive object,
    .embed-responsive video {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0;
    }

#domainfaq-accordion .card-header{
 padding: 0;
}

#domainfaq-accordion .card-header{
  background-color: #73B800;  
}

#domainfaq-accordion .card-header button:not(.collapsed) .rotate-icon {
  transform: rotate(90deg);
}

#domainfaq-accordion .card-header button {
  text-decoration: none !important;
}
#domainfaq-accordion .card-header button:hover, #domainfaq-accordion .card-header button:active {
  color: #E5E5E5 !important;
}

#domainfaq-accordion .rotate-icon{
  margin-right: 10px;
}


#order-standard_cart .cart-body .full-width{
  width:100%;
}

.cart-options-bg-color {
  background-color: white;
}

.header-lined {
  margin-bottom: 15px !important;
}

#order-standard_cart .order-summary .btn-continue-shopping  {
  color: #7b7b7b !important;
  background-color: #efefef !important;
  font-family: "Open Sans",Verdana,Tahoma,serif;
  font-size: 14px !important;
}

.small, small{
  font-size: 90% !important;
}


.dataTables_wrapper .dataTables_info {
  margin: 0;
  padding: 9px 10px;
  background-color: #4f5360;
  border: 0;
  border-bottom: 1px solid #fff;
  font-size: .9em;
  color: #fff;
  border-radius: 0;
  text-align: left!important
}

div.dataTables_wrapper div.dataTables_info {
  padding: 21px 30px!important;
  font-weight: 300
}

.dataTables_wrapper table.table-list {
  margin-top: 0!important;
  margin-bottom: 6px!important;
  width: 100%!important
}

.dataTables_wrapper table.table-list thead th {
  border-bottom: 4px solid #a2d27a;
  font-weight: 400
}

.dataTables_wrapper table.table-list thead th:nth-child(even) {
  border-bottom: 4px solid #7bc144
}

.dataTables_wrapper table.table-list thead th.sorting_asc,.dataTables_wrapper table.table-list thead th.sorting_desc {
  background-color: #f6f6f6
}

.dataTables_wrapper .dataTables_filter {
  float: right
}

.dataTables_wrapper .dataTables_filter label {
  margin: 0;
  padding: 12px
}

.dataTables_wrapper .dataTables_filter label .form-control {
  background: url(../../../assets/img/search.png) #fff no-repeat 8px 5px;
  padding: 7px 10px 7px 45px!important;
  border: 1px solid #fff;
  height: auto;
  width: 200px;
  font-size: 13px;
  border-radius: 2px
}

@media (max-width: 600px) {
  .dataTables_wrapper .dataTables_info {
      padding:9px 10px 40px
  }

  .dataTables_wrapper .dataTables_filter {
      float: right;
      margin-top: 30px;
      width: 100%
  }

  .dataTables_wrapper .dataTables_filter label {
      display: block;
      margin: 5px;
      padding: 0
  }

  .dataTables_wrapper .dataTables_filter label .form-control {
      margin: 0;
      width: 100%
  }
}

.dataTables_wrapper .dataTables_length {
  background-color: #f6f6f6;
  font-size: .8em;
  color: #888
}

.dataTables_wrapper .dataTables_length label {
  padding: 10px 10px 0 30px
}

.dataTables_wrapper .dataTables_length label .form-control {
  display: inline-block;
  height: 25px;
  width: auto;
  border: 0
}

.dataTables_wrapper .dataTables_paginate {
  float: right;
  padding: 6px 30px 0
}

.dataTables_wrapper .dataTables_paginate .pagination>li>a,.dataTables_wrapper .dataTables_paginate .pagination>li>span {
  padding: 4px 8px
}

.info-card-header {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1
}

.full-width{
  width:100%;
}


.ticket-number {
    display: block;
    font-size: 1.2em;
    font-style: italic;
    color: #2a9fbb
}

.ticket-subject.unread {
    font-weight: 700
}

.ticket-attachments-message {
    padding-top: 4px;
    font-size: .8em
}

.ticket-reply {
    margin: 10px 0;
    padding: 0;
    border: 1px solid #efefef;
    background-color: #fff
}

.ticket-reply.staff {
    border: 1px solid #cce4fc
}

.ticket-reply .date {
    float: right;
    padding: 8px 10px;
    font-size: .8em
}

.ticket-reply .user {
    padding: 5px 0;
    background-color: #f8f8f8
}

.ticket-reply.staff .user {
    background-color: #f2f9ff
}

.ticket-reply .user i {
    float: left;
    font-size: 2.2em;
    padding: 2px 15px
}

.ticket-reply .user .name {
    display: block;
    font-size: .9em
}

.ticket-reply .user .type {
    display: block;
    font-weight: 700;
    font-size: .8em
}

.ticket-reply .message {
    padding: 12px 15px
}

.ticket-reply .rating,.ticket-reply .rating-done {
    float: right;
    padding: 5px 10px;
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 24px
}

.ticket-reply .rating span.star,.ticket-reply .rating-done span.star {
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-style: normal;
    display: inline-block
}

.ticket-reply .rating-done .rated {
    display: inline-block;
    font-size: 12px;
    font-family: Tahoma
}

.ticket-reply .rating span.star:hover {
    cursor: pointer
}

.ticket-reply .rating span.star:before,.ticket-reply .rating-done span.star:before {
    content: "\f005";
    padding-right: 0;
    color: #999
}

.ticket-reply .rating span.star:hover:before,.ticket-reply .rating span.star:hover~span.star:before,.ticket-reply .rating-done span.star.active:before {
    content: "\f005";
    color: #f2de88
}

.ticket-reply .attachments {
    margin: 0;
    padding: 10px 20px;
    border-top: 1px dashed #efefef;
    background-color: #f8f8f8;
    font-size: .8em
}

.ticket-reply .attachments ul {
    margin: 0;
    padding: 0 0 0 15px;
    list-style: none
}

.ticket-reply .clear {
    clear: both
}

.panel>.list-group .ticket-details-children {
    line-height: 20px
}

.panel>.list-group .ticket-details-children .title {
    font-size: .9em;
    color: #999
}
.domain-selection-options * .form-control-static{
  min-height: 34px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 0;
}

.discounted-amount-display span {
  color: blue;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}

/* .tooltip-inner {
  max-width: 300px !important; //define whatever width you want
} */

.panel-success
